local fn = _gn(0xFD340785ADF8CFB7)
--- Computes a hash for the given string. It is hashed using Jenkins' One-at-a-Time hash algorithm (https://en.wikipedia.org/wiki/Jenkins_hash_function)
-- Note: this implementation is case-insensitive.
function Global.GetHashKey(string)
	return fn(_ts(string), _ri)
end
